﻿body 
{
	background-color: White;
	top: 0;
    background-image: url('/Images/Ivy-Climb.png');
	background-repeat: no-repeat;
}

table.MainStructure
{
	width: 900px;
	min-width: 900px;
	height: 32px;
	min-height: 32px;
	border-color: #ccffcc;
	border-bottom-style: solid;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-right-width: 1px;
	border-top-width: 1px;
	background-image: url('/Images/ContentsBackground.png');
}

.TopMenu
{
	font-family: Calisto, Lucida Bright, Century, 'Century Schoolbook' , 'Book Antiqua' , Verdana, Tahoma, Arial, Serif, Sans-Serif, Cursive, Fantasy, Monospace;
	font-weight: bold;
	width: 600px;
	min-width: 600px;
	height: 60px;
	max-height: 60px;
}

.TopMenu a
{
	color: Green;
}

td.LeftMenuColumn
{
	min-width: 150px;
	width: 150px;
}

.LeftMenu
{
	font-family: Calisto, Lucida Bright, Century, 'Century Schoolbook' , 'Book Antiqua' , Verdana, Tahoma, Arial, Serif, Sans-Serif, Cursive, Fantasy, Monospace;
	font-weight: bold;
	width: 120px;
	min-width: 120px;
	max-width: 120px;
}

.LeftMenu a
{
	color: Green;
}

#MainBody
{
	width: 900px;
	min-width: 900px;
	height: 500px;
	min-height: 500px;
	border-color: #ccffcc;
	border-bottom-style: solid;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-right-width: 1px;
	border-top-width: 1px;
	background-image: url('/Images/ContentsBackground.png');
}

#Footer
{
	font-size: x-small;
	color: Gray;
	width: 900px;
	min-width: 900px;
	height: 32px;
	min-height: 32px;
}

#Footer a
{
	color: Gray;
}

td.hpText
{
	font-size: medium;
}

div.accTitleLink
{
	color: Black;
	background-image: url('/Images/accLinkBackground.png');
	background-repeat: no-repeat;
}

div.accTitleLink a
{
	color: Black;
}

table.NoTableScroll
{
	text-decoration: none;
	display: block;
	font-size: small;
	height: auto;
}

/* Availability / Tariff */

TABLE.clsKey
{
	background-color: #F7F3E7;
	color: Black;
}

TD.clsKey
{
	background-color: #F7F3E7;
	color: Black;
}

TD.RightMenuBorder
{
	border-right: thin outset;
}

TD.TopMenuBorder
{
	border-bottom: thin outset;
}

TD.BottomMenuBorder
{
	border-top: thin outset;
}

TD.MenuBackgroundColour
{
    background-color: #336633;
}

TABLE.MenuBackgroundColour
{
    background-color: #336633;
}

TD.TariffHeading
{
    background-color: Teal;
}

TD.freeWeekend
{
    background-color: #669999;
}

TD.AvailBackgroundColour
{
    background-color: Teal;
}
TD.AvailTransBackgroundColour
{
	background-color: Maroon;
	border-color: Teal;
}

P.avail
{
    background-color: Teal;
    border-width: 0px;
    color: gold;
}

P.bookedTrans
{
    background-color: Maroon;
}

P.AvailTransBackgroundColour
{
	background-color: Maroon;
	border-color: Teal;
}

P.booked
{
    color: Yellow;
    background-color: Maroon;
}

P.freeWeekend
{
    background-color: #669999;
    color: gold;
}

P.TransWeekend
{
    background-color: Maroon;
	border-color: Teal;
}

P.bookedWeekend
{
    background-color: #cd5c5c;
}

p.ArrivalDeparture
{
	background-color: transparent;
	background-image: url('/Images/Arrival-Departure-Day.png');
	background-repeat: no-repeat;
	color: White;
	min-height: 29px;
	min-width: 14px;
	height: 29;
	width: 14px;
}

p.ArrivalDepartureKey
{
	background-color: transparent;
	background-image: url('/Images/Arrival-Departure-Day.png');
	background-repeat: repeat-x;
	color: White;
	padding-top: 5px;
	padding-bottom: 20px;
}



TABLE.AvailTariff
{
	font-size: 11pt;
	color:  gold;
	font-family: Calisto, Lucida Bright, Century, 'Century Schoolbook', 'Book Antiqua', Verdana, Tahoma, Arial, Serif, Sans-Serif, Cursive, Fantasy, Monospace;
    margin-bottom: 0pt;
    margin-top: 0pt;
    margin-left: 0pt;
    margin-right: 0pt;
    padding-bottom: 0pt;
    padding-left: 0pt;
    padding-right: 0pt;
    padding-top: 0pt;
    border-bottom: 0;
    border-left: 0;
    border-right: 0;
    border-top: 0;
}

TABLE.AvailKey
{
	font-size: 11pt;
	font-family: Calisto, Lucida Bright, Century, 'Century Schoolbook', 'Book Antiqua', Verdana, Tahoma, Arial, Serif, Sans-Serif, Cursive, Fantasy, Monospace;
    margin-bottom: 0pt;
    margin-top: 0pt;
    margin-left: 0pt;
    margin-right: 0pt;
    padding-bottom: 0pt;
    padding-left: 0pt;
    padding-right: 0pt;
    padding-top: 0pt;
    border-bottom: 0;
    border-left: 0;
    border-right: 0;
    border-top: 0;
}

a.availableLink
{
	color: gold;
	text-decoration: none;
}

a.AvailLink
{
	color: Green;
}
